/* CSS Document */
@font-face {
	font-family: 'Futura PT';
	src: url('../../../fonts/futura_pt_cond_bold.eot'); /* IE 9 Compatibility Mode */
	src: url('../../../fonts/futura_pt_cond_bold.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
		url('../../../fonts/futura_pt_cond_bold.woff2') format('woff2'), /* Super Modern Browsers */
		url('../../../fonts/futura_pt_cond_bold.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
		url('../../../fonts/futura_pt_cond_bold.ttf') format('truetype'), /* Safari, Android, iOS */
		url('../../../fonts/futura_pt_cond_bold.svg#futura_pt_cond_bold') format('svg'); /* Chrome < 4, Legacy iOS */ 
}
@font-face {
	font-family: 'Futura BD';
	src: url('../../../fonts/futura_pt_bold.eot'); /* IE 9 Compatibility Mode */
	src: url('../../../fonts/futura_pt_bold.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
		url('../../../fonts/futura_pt_bold.woff2') format('woff2'), /* Super Modern Browsers */
		url('../../../fonts/futura_pt_bold.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
		url('../../../fonts/futura_pt_bold.ttf') format('truetype'), /* Safari, Android, iOS */
		url('../../../fonts/futura_pt_bold.svg#futura_pt_bold') format('svg'); /* Chrome < 4, Legacy iOS */
}
@font-face {
	font-family: 'Futura BK';
	src: url('../../../fonts/futura_pt_book.eot'); /* IE 9 Compatibility Mode */
	src: url('../../../fonts/futura_pt_book.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
		url('../../../fonts/futura_pt_book.woff2') format('woff2'), /* Super Modern Browsers */
		url('../../../fonts/futura_pt_book.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
		url('../../../fonts/futura_pt_book.ttf') format('truetype'), /* Safari, Android, iOS */
		url('../../../fonts/futura_pt_book.svg#futura_pt_book') format('svg'); /* Chrome < 4, Legacy iOS */
}
@font-face {
	font-family: 'sans';
	src: url('https://savale.ru/fonts/sans/MicrosoftSansSerif.eot'); /* IE 9 Compatibility Mode */
	src: url('https://savale.ru/fonts/sans/MicrosoftSansSerif.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
		url('https://savale.ru/fonts/sans/MicrosoftSansSerif.woff2') format('woff2'), /* Super Modern Browsers */
		url('https://savale.ru/fonts/sans/MicrosoftSansSerif.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
		url('https://savale.ru/fonts/sans/MicrosoftSansSerif.ttf') format('truetype'), /* Safari, Android, iOS */
}
@font-face {
	font-family: 'gulim';
	src: url('../../../fonts/gulim.eot'); /* IE 9 Compatibility Mode */
	src: url('../../../fonts/gulim.eot?#iefix') format('embedded-opentype'), /* IE < 9 */
		url('../../../fonts/gulim.woff2') format('woff2'), /* Super Modern Browsers */
		url('../../../fonts/gulim.woff') format('woff'), /* Firefox >= 3.6, any other modern browser */
		url('../../../fonts/gulim.ttf') format('truetype'), /* Safari, Android, iOS */
		url('../../../fonts/gulim.svg#futura_pt_book') format('svg'); /* Chrome < 4, Legacy iOS */
}
html {
  margin: 0;
  padding: 0;  
  }
body {
  margin: 0;
  font-family: 'gulim';
  }  
.cvetblock {
  background-color: #32127a;
} 


/* меню */    /* меню */       /* меню */       /* меню */




.navigation {
  position: fixed;
  width: 100%; 
  height: 80px;
  padding-left:5px;
  padding-right:5px;
  top:0px;
  padding-bottom:0px; 
  margin-bottom: 0px;
  z-index: 999;
  background-size: cover;
  box-shadow: 0 0.4em 0.4em -3px rgba(255,255,255,0.5);
  border-bottom: 1px solid white;
}   
@media (max-width: 990px) {
  .navigation {
  height: 60px;
  }
}
.brand {
  float: left;
  height: 100%;
}
.brand > a > img {
  height: 60%;
  padding-top: 9%;
}

.bar {
  float: right;
  height: 100%;
}
@media (max-width: 990px) {
  .bar{
    margin-top: 15px;
  }
}
.menucont {
  float: right;
}
@media (max-width: 990px) {
  .menucont{
    float: none; 
    width: 100%;
    background-color: #C0C0C0;
  }
}
@media (min-width: 990px) {
  .menucont{
    margin-left: 100px;
  }
}
@media (min-width: 1100px) {
  .menucont{
    margin-left: 130px;
  }
}
@media (min-width: 1250px) {
  .menucont{
    margin-left: 150px;
  }
}
@media (min-width: 1300px) {
  .menucont{
    margin-left: 200px;
  }
}
.formacont {
  position: relative;
  display: block;
  float: right;  
  margin: 0px;
  padding-left: 0px;
  list-style: none;
  font-size: 17px;
}
@media (min-width: 990px) {
  .formacont{
    padding-right: 10px;   
  }
}
@media (max-width: 990px) {
  .formacont{
    margin-top: 60px;
    float: none; 
    padding-bottom: 20px;
  }
}
.formacont >  li > a {
  position: relative;
  display:block;
  padding-left: 20px;
  padding-right: 15px;
  padding-top: 8px;
  color: #FFFFFF; 
  text-decoration: none;
  text-align: right;
}
@media (max-width: 990px) {
 .formacont >  li > a{
    color: #333;
    vertical-align:middle;
    text-align: center;
    font-weight: 500;
    padding-right: 18px;
    padding-top: 25px;
  }
}
.bar > div  {
  position: relative;
  display: block;
  margin-bottom: 0px; 
  padding-bottom: 0px;
  float: right;
} 
@media (max-width: 990px){
.bar > div  {
  float: right;
   }
}    
.hamburger-menu {
  height: 0;
  }
@media (min-width: 990px) {
  .hamburger-menu > label, .hamburger-menu > input {
  display: none;
  }
}  
#menu__toggle {
  opacity: 0;
}
.menu__btn {
  display: flex; 
  align-items: center;  
  position: fixed;
  top: 17px;
  right: 20px;
  width: 26px;
  height: 26px;
  cursor: pointer;
  z-index: 1;
}
.menu__btn > span,
.menu__btn > span::before,
.menu__btn > span::after {
  display: block;
  position: absolute;
  width: 100%;
  height: 4px;
  background-color: #FFFFFF;
}
.menu__btn > span::before {
  content: '';
  top: -8px;
}
.menu__btn > span::after {
  content: '';
  top: 8px;
}
.menu__box {
  display: block;
  position: fixed;
  visibility: hidden;
  top: 60px;
  right: -100%;
  width: 100%;
  height: 100%;
  margin: 0;
  padding: 5px 0;
  list-style: none;
  text-align: center;
}
@media (max-width: 990px){
.menu__box {
  background-color: #ECEFF1;
  box-shadow: 1px 0px 6px rgba(0, 0, 0, .2);
  }
}
@media (min-width: 990px){
.menu__box {
  display: block;
  position: inherit;
  visibility: visible;
  width: auto;
  height: auto;
  top: auto;
  margin: 0;
  right: auto;
  list-style: none;
  text-align: center;
  }
}
@media (min-width: 990px) {
  .menu__box > div {
    float: left
  }
}
@media (min-width: 990px) {
  .link a:after {
    display: block;
    content: ""; 
    height: 3px; 
    width: 0%;
    margin-top: 5px;
    background-color: red;
    transition: width 0.4s ease-in-out;
    }
}
@media (min-width: 990px) {  
.link a:hover:after,
.link a:focus:after {
    width: 100%;
  }
}
.menu__item {
  display: block;
  padding-top: 25px;
  padding-bottom: 25px;
  color: #333;
  font-size: 20px;
  font-weight: 600;
  text-decoration: none;
  border-bottom: 1px solid #3162A5;
  vertical-align:middle;
}
@media (min-width: 990px){
.menu__item {
  float: left;
  padding-top: 25px;
  padding-bottom: 0px;
  padding-left: 30px;
  color: #FFFFFF;
  font-size: 17px;
  text-decoration: none;
  border-bottom: none;
  vertical-align:middle;
  }
}
@media (min-width: 1100px){
.menu__item {
  padding-left: 40px;
  font-size: 19px;
  }
}
@media (min-width: 1200px){
.menu__item {
  padding-left: 60px;
  }
}
@media (max-width: 990px){
.menu__item:hover {
  background-color: #CFD8DC;
  }
}
.linktel, .linkmail {
  display:block;
  }
@media (min-width: 990px){
.linktel, .linkmail {
  display:none;
  
  }
}
#menu__toggle:checked ~ .menu__btn > span {
  transform: rotate(45deg);
}
span {
  transition: background 0s 0.3s;
}
.menu__btn > span:before,
.menu__btn > span:after {
  transition-duration: 0.3s, 0.3s;
  transition-delay: 0.3s, 0s;
}
#menu__toggle:checked ~ .menu__btn > span::before {
  top: 0;
  transform: rotate(0);
}
#menu__toggle:checked ~ .menu__btn > span::after {
  top: 0;
  transform: rotate(90deg);
}
.menu__btn-active > span::before,
.menu__btn-active > span::after {
  transition-delay: 0s, 0.3s;
}
#menu__toggle:checked ~ .menu__box {
  visibility: visible;
  right: 0;
}



/* шапка */    /* шапка */       /* шапка */       /* шапка */

#formz {
  margin-top: -50px; /* Величина смещения */
  padding-top: 50px;
}

.header {
  margin-top: 80px; 
  overflow: hidden;
  padding: 0;
  position: relative;
}
@media (min-width: 990px){
.header {
  display: flex;
   }
}
@media (max-width: 990px){
.header {
  margin-top: 60px;
   }
}    
.header2 {
  width: 96%;
  overflow: hidden;
  margin-left: 40px;
  background-image: url(/images/headerfon.webp);
  background-size: 100%;
  box-shadow: -25px -25px #3162A5,  0.4em 0.4em 5px rgba(0,0,0,0.5);
}
@media (max-width: 990px){
.header2 {
  width: 93%;
  margin-left: 15px;
  box-shadow: -10px -10px #3162A5,  0.4em 0.4em 5px rgba(0,0,0,0.5);
   }
}  
.headspisok {
  float: left;
  width: 50%;
}
.header .headimage .headimage > img  {
  height: auto;
}
.headimage {
  width: 30%;
  float: left;
  padding-bottom: -3px;
}
@media (max-width: 880px) {
   .headimage {
  width: 100%;
}}
.headimage > img {
  width: 100%;
  height: auto;
  display: block;
}
    @media (max-width: 880px) {
    .headimage > img {
    opacity: 0.35;
    }
    }
.headimageblocknote3d > img {
  width: 100%;
}
.headzag {
  float: left;
  width: 70%;
  position: relative;
  }
  @media (min-width: 990px) {
   .headzag {
   background-image: url(/images/fon777.png);
   background-repeat: no-repeat;
  background-position: right;
}}
  @media (max-width: 880px) {
   .headzag {
   position: absolute;
  width: 100%;
  top: 100;
}}
  .headzag img {
  width: 100%;
  display: block;
  }
  @media (max-width: 880px) {
   .headzag img {
  display: none;
}}
  .hzab {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}
@media (max-width: 880px) {
   .hzab {
  position: relative;
  margin-top: 40px;
}}
 .hzab h1 {
  font-size: 40px;
  margin: 60px 10% 10px 5%;
  color: #1e043b;
  text-align: left;
  } 
  @media (max-width: 1100px) {
   .hzab h1 {
  font-size: 33px;
  margin: 40px 10% 10px 5%;
}}
  @media (max-width: 990px) {
   .hzab h1 {
  font-size: 33px;
  margin: 20px 10% 10px 5%;
}}
  @media (max-width: 880px) {
   .hzab h1 {
  font-size: 45px;
  margin: 60px 10% 60px 5%;
  text-shadow: 0px 0px 2px white, 1px 1px 2px white, -1px -1px 2px white;
}}
  @media (max-width: 660px) {
   .hzab h1 {
  font-size: 27px;
  margin: 10px 5% 10px 5%;
}}
  .hzab h2 {
  font-size: 25px;
  margin: 30px 10% 10px 5%;
  color: black;
  text-align: left;
  }
  @media (max-width: 880px) {
   .hzab h2 {
  margin: 30px 10% 80px 5%;
  text-shadow: 0px 0px 2px white, 1px 1px 2px white, -1px -1px 2px white;
  font-size: 33px;
}}
  @media (max-width: 660px) {
   .hzab h2 {
  text-shadow: 0px 0px 2px white, 1px 1px 2px white, -1px -1px 2px white;
  margin: 30px 10% 30px 5%;
  font-size: 25px;
}} 
  .hzab .button_head {
  margin: 30px 10% 10px 5%;
  display: inline-block;
  color: white;
  text-decoration: none;
  padding: .5em 2em;
  outline: none;
  border-width: 2px 0;
  border-style: solid none;
  border-color: #FDBE33 #000 #D77206;
  border-radius: 6px;
  background: linear-gradient(#F3AE0F, #E38916) #E38916;
  transition: 0.2s;
  font-size: 20px;
  font-family: futura bk;
  }
  .hzab .button_head:hover { 
  background: linear-gradient(#f5ae00, #f59500) #f5ae00; 
  }
.hzab .button_head:active { 
background: linear-gradient(#f59500, #f5ae00) #f59500; 
}
@media (min-width: 990px) {
   .hzab .button_head {
  position: absolute;
  bottom: 20px;
}}
@media (max-width: 880px) {
   .hzab .button_head {
  font-size: 33px;
  margin: 50px 5% 25px 5%;
  padding: .4em 4em;
  text-align: center;
}}
@media (max-width: 660px) {
   .hzab .button_head {
  font-size: 25px;
  margin: 0 5% 0 5%;
  padding: .2em 2em;
  text-align: center;
}}
.head1 > a, .head2 > a, .head3 > a {
  text-shadow: 2px 2px 2px black, 0 0 1em black;
  font-size: 25px;
  list-style: none;
  color: #FF0000;
  font-weight: bold;
  text-decoration: none;
}
@media (max-width: 990px){
.head1 > a, .head2 > a, .head3 > a {
  font-size: 14px;
   }
}
.head1 > img, .head2 > img, .head3 > img  {
  height: 40px;
  margin-right: 10px;
  margin-left: 10px;
}
@media (max-width: 990px){
.head1 > img, .head2 > img, .head3 > img {
  height: 20px;
  margin-right: 5px;
   }
}
.head1, .head2, .head3 {
  padding-top: 16%;
  padding-left: 10%;
}
@media (max-width: 990px){
.head1, .head2, .head3 {
  padding-top: 9%;
  padding-left: 1%;
   }
}



/* контент */    /* контент */       /* контент */       /* контент */



.navi-page {
  display: block;
  width: 95%;
  padding-left: 5%;
  margin-top: 30px;
  font-size: 16px;
  font-family: 'gulim';
  }
.blockh1 {
  width: 100%;
  background-color: #3162A5;
  }   
.zagolovok {
  width: 90%;
  margin-left: 5%;
  margin-right: 5%;
  background-color: #FFFFFF;
  }
@media (max-width: 990px){
.zagolovok {
  margin-right: 5%;
  margin-top: 30px;
  }
}  
h1 {
  font-size: 32px;
  text-align: center;
  font-weight: bold;
  color: #3162A5;
  } 
@media (max-width: 990px){
h1{
  font-size: 24px;
   }
}
.cont {
  display: block;
  margin-top: 40px;
  width: 100%;
  } 
.topblock {
  display: block;
  margin: 40px 10% 20px 10%;
  width: 80%;
  overflow: hidden;
  }
.tbcvet {
  margin-top: 30px;
  background-color: #3162A5;
  }
.topblock {
  display: block;
  margin: 40px 10% 20px 10%;
  width: 80%;
  overflow: hidden;
  }
.topblockimg {
  position: relative;
}
.topblockimg > img {
  float: left;
  width: 30%;
  }
  @media (max-width: 990px){
  .topblockimg > img {
  float: left;
  width: 100%;
      }
  }
.img2 {
  position: absolute;
  top: 0;
  left: 0;
  width: 30%;
  }
  @media (max-width: 990px){
  .img2 {
  display: none;
      }
  }
.topblocktext {
  float: left;
  width: 68%;
  margin-left: 2%;
  color: #FFFFFF;
  }
  @media (max-width: 990px){
  .topblocktext {
  float: left;
  width: 100%;
  padding-bottom: 20px;
      }
  }
.topblocktext > h2 {
  font-size: 28px;
  margin: 10px 0 10px 0;
  }
.topblocktext > p {
  font-size: 22px;
  margin: 10px;
  font-family: 'gulim';
  }
  @media (max-width: 1100px){
  .topblocktext > p {
  font-size: 20px;
  margin: 8px;
      }
  }
  @media (max-width: 990px){
  .topblocktext > p {
  font-size: 20px;
  margin: 8px 8px 0;
      }
  }
.ptbtp {
  margin-top: 30px;
  }  
.ptblft {
  float: left;
  }
  @media (max-width: 990px) {
  .ptblft {
  float: none;
      }
  } 
.osnovcont {
  margin-top: 40px;
  margin-left: 5%;
  width: 90%;
  }
@media (max-width: 660px){
  .osnovcont {
     margin-left: 10%;
     width: 80%;
   }
}
.osnovsod {
  position: relative;
  margin-top: 40px;
  overflow: hidden;
  background-color: #368AFF;
  box-shadow: -10px -10px #3162A5,  0.4em 0.4em 5px rgba(0,0,0,0.5);
  }
.sodblockimg {
  float: left;
  width: 30%;
  }
@media (min-width: 990px){
  .sodblockimg {
     width: 20%;
   }
}
@media (max-width: 750px){
  .sodblockimg {
     width: 100%;
   }
}
.sodblockimg > img {
  width: 100%
  } 
.sodblocktxt {
  float: left;
  width: 70%;
  padding-left: 5%;
  padding-bottom: 40px;
  }
@media (max-width: 1100px){
  .sodblocktxt {
     width: 50%;
   }
}
@media (max-width: 750px){
  .sodblocktxt {
     width: 95%;
     padding: 0 10px 80px 10px;
   }
}
.sodblocktxt > a {
  font-size: 20px;
  color: #FFFFFF;
  }
.sodblocktxtzag {
  text-align: center;
  font-size: 30px;
  font-weight: bold;
  color: #FFFFFF;
  }
@media (max-width: 660px){
  .sodblocktxtzag {
     font-size: 25px;
   }
}
.sodblockknop {
  position: absolute;
  bottom: 35px;
  right: 50px;
  }
.sodblockknop > a {
  padding: 10px 20px;
  background-color: #cd5700;
  font-size: 20px;
  text-decoration: none;
  color:#fff;
  font-weight:bold;
  border-radius:10px;
  box-shadow:0 3px 3px #313131, 0 5px 0 #393939, 0px 9px 10px rgba(0,0,0,0.4), 0px 2px 9px rgba(255,255,255,0.2) inset, 0 -2px 9px rgba(0,0,0,0.2) inset;
  border-bottom:1px solid rgba(255,255,255,0.2);
  text-shadow:0 1px 1px #555;
  }
.onas {
  width: 100%;
  margin-top: 40px;
  padding-bottom: 40px;
  color: #FFFFFF;
  }
.onasfoto {
  width: 100%;
  padding-bottom: 60px;
  color: #FFFFFF;
  overflow: hidden;
  box-shadow: 0 -0.4em 0.4em -3px rgba(0,0,0,0.5);
  }
.onaszag, .onasfotozag {
  width: 80%;
  margin: 0 10%;
  padding-top: 20px;
  }
  .onasfotozag p {
  text-align: center;
  font-weight: 600;
  font-size: 2.2rem;
  line-height: 1.1;
  color: white;
  font-family: 'gulim';
  margin: 50px 0 50px 0;
  }
  @media(max-width:990px) {
   .onasfotozag p {
    font-size: 2.0rem;
    margin: 20px 0;
     }
   }
   @media(max-width:660px) {
   .onasfotozag p {
    font-size: 1.8rem;
    margin: 10px 0;
     }
   }
  h2 {
  text-align: center;
  font-weight: 600;
  font-size: 2.2rem;
  color: white;
  font-family: 'gulim';
  margin: 50px 0 50px 0;
  }
   @media(max-width:990px) {
   h2 {
    font-size: 2.0rem;
    margin: 20px 0;
     }
   }
   @media(max-width:660px) {
   h2 {
    font-size: 1.8rem;
    margin: 10px 0;
     }
   }
  .forma h2, .faqzag h2, .phuzag h2 {
  color: #1e043b;
  }
  h3 {
  text-align: left;
  font-weight: 600;
  font-size: 2.0rem;
  line-height: 1.1;
  color: white;
  font-family: 'gulim';
  margin: 30px 0 20px 0;
  }
  @media(max-width:990px) {
   h3:first-child {
    margin: 30px 0 30px 0;
     }
   }
  @media(max-width:990px) {
   h3 {
    font-size: 1.8rem;
    margin: 10px 0;
     }
   }
   @media(max-width:660px) {
   h3 {
    font-size: 1.6rem;
    margin: 15px 0 8px 0;
     }
   }
.onascontzag h2 {
   text-align: left;
  font-weight: 600;
  font-size: 2.0rem;
  line-height: 1.1;
  color: white;
  font-family: 'gulim';
  margin: 30px 0 20px 0;
}   
.onascontzag {
   padding: 20px 0 0 0;
}
.onascontzag:first-child {
   padding: 0 0 0 0;
}
.onascont {
  margin-top: 0px;
  margin-left: 8%;
  margin-right: 8%;
  margin-bottom: 30px;
  font-family: 'gulim';
  }
@media (max-width: 990px){
  .onascont {
     margin-left: 5%;
     margin-right: 5%;
   }
}
.onascont > a, .onascont > p {
  text-indent: 50px;
  font-size: 30px;
  font-family: 'futura BK';
  margin: 0;
  }
@media (max-width: 990px){
  .onascont > a, .onascont > p {
     text-align: justify;
     text-indent: 20px;
   }
}
.spklnd {
  text-indent: 50px;
  font-size: 30px;
  margin: 0;
  }
@media (max-width: 990px){
  .spklnd {
     text-align: justify;
     text-indent: 20px;
   }
}
.onascont > .nop {
    text-indent: 0px;
  }
.onasfotoimg {
  float: left;
  width: 20%;
  }
@media (max-width: 1100px){
.onasfotoimg {
  width: 25%;
   }
}
@media (max-width: 990px){
.onasfotoimg {
  width: 33%;
   }
}
@media (max-width: 800px){
.onasfotoimg {
  width: 50%;
   }
}
@media (max-width: 600px){
.onasfotoimg {
  width: 86%;
  margin: 10px 7%;
  padding-bottom: 20px;
   }
}
.onasfotoimg > img {
  float: left;
  width: 90%;
  margin-left: 5%;
  margin-right: 5%;
  margin-top: 7px;
  margin-bottom: 7px;
  }
.onasit {
  margin-top: 30px;
  margin-left: 15%;
  margin-right: 15%;
  }
@media (max-width: 600px){
.onasit {
  margin-left: 5%;
  margin-right: 5%;
   }
}
.onasit > a {
  font-size: 35px;
  }
@media (max-width: 600px){
.onasit {
  margin-left: 5%;
  margin-right: 5%;
  font-weight: 600;
   }
}
.calc {
  width: 100%;
  background: url(../images/kalendaryfon.webp) 100% no-repeat;
  background-size: cover;
}  
.calculat-egednevnik {
  width: 70%;
  margin-top: 15px;
  margin-left: 12%;
  margin-right: 12%;
  padding-left: 3%;
  padding-right: 3%;
  padding-bottom: 5px;
  background-color: #3162A5;
  overflow: hidden;
}
.calculat-egednevnik > div {
  width: 40%;
  margin-left: 5%;
  margin-right: 5%;
  float: left;
}
@media (max-width: 990px){
.calculat-egednevnik > div {
  width: 80%;
  margin-left: 5%;
  margin-right: 5%;
  float: none;
}
}
.calculat-egednevnik > div > select {
  margin: 20px 0 20px 0;
  padding: 10px 0 10px 0;
  box-shadow: 0 0.4em 0.4em -3px rgba(0,0,0,0.5);
  font-size: 25px;
  font-family: Futura BK;
}
  @media (max-width: 990px) {
    .calculat-egednevnik > div > select {
  width: 100%;
      }
}
.calculat-egednevnik > div > select > option {
  text-align: center;
}
.calculat-egednevnik > button {
  margin: 20px 0 20px 0;
  padding: 10px;
  margin-left: 5%;
  box-shadow: 0 0.4em 0.4em -3px rgba(0,0,0,0.5);
  background-color: #d4d4d4;
  border-radius: 8px;
  font-size: 25px;
  font-family: Futura BK;
  text-align: center;
  float: left;
}
.calculat-egednevnik > button:hover {
  background-color: #FFF;
}
.calculat-block {
  font-size: 40px;
  font-family: Futura BD;
  color: #FFFFFF;
}
  @media (max-width: 990px) {
    .calculat-block {
    font-size: 30px;
    width: 100%;
      }
}
.tirazh {
  width: 100%;
}
.razmer {
  width: 100%;
}
.cvet {
  width: 100%;
}
.nanesenie {
  width: 100%;
  display: none;
}
.nanesenie > option {
  margin-right: 5px;
}
.calculat-egednevnik > .result  {
  float: right;
  } 
.result  {
  font-size: 40px;
  margin: 5px 0 15px 0;
  padding: 10px;
  font-family: Futura BD;
  color: #FFFFFF;
  height: 60px;
  }   
.snos > p {
  font-family: 'gulim';
  font-size: 20px;
  color: #FFFFFF;
  }  

                         /* акции главная */ 
.onasakcii {
  width: 100%;
  margin-top: 40px;
  padding-bottom: 30px;
  background-color: #D4E6FF;
  color: #3162A5;
  overflow: hidden;
  }
.onasakciizag {
  padding-top: 20px;
  padding-left: 40px;
  padding-bottom: 10px;
  }
.onasakciizag > a {
  text-align: left;
  font-size: 40px;
  font-weight: bold;
  }
.akcii {
  width: 86%;
  margin-left: 7%;
  }
.sodakcii {
  position: relative;
  margin-top: 20px;
  overflow: hidden;
  float: left;
  width: 30%;
  margin-left: 1%;
  margin-right: 1%;
   } 
.akciiimg {
  width: 100%;
  }
@media (min-width: 990px){
  .akciiimg {
     width: 100%;
   }
}
@media (max-width: 750px){
  .akciiimg {
     width: 100%;
   }
}
.akciiimg > a > img {
  width: 100%
  } 
.akciitxt {
  padding-bottom: 40px;
  text-align: center;
  }
@media (max-width: 1100px){
  .akciitxt {
     width: 50%;
   }
}
@media (max-width: 750px){
  .akciitxt {
     width: 95%;
     padding: 0 10px 80px 10px;
   }
}
.akciitxt > a {
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #3162A5;
  }

                /* табл прайс */
.table3d {
  margin-top: 80px;
  margin-left: 10%;
  margin-right: 10%;
  margin-bottom: 60px;
}
@media(max-width: 660px) {
.table3d {
  margin-left: 5%;
  margin-right: 5%;
     }
}
.price {
  display: none;
}
@media(min-width: 661px) {
.price {
 display: block;
     }
}
.price-mobile {
  display: none;
}
@media(max-width: 660px) {
.price-mobile {
 display: block;
     }
}
tbody {
 border: 3px solid #3162A5;
}
table {
 margin-top: 20px;
 border-collapse: collapse;
} 
.table-head {
 background-color: #3162A5;
}
.table-head td p {
 color: rgb(255 255 255);
 font-weight: bold;
 font-size: 26px;
}
.table-head td a {
 color: rgb(255 255 255);
 font-size: 14px;
}
.table-head td {
 border: 1px solid rgb(137 137 137);
}
.table-foot {
 background-color: #3162A5;
}
.table-foot td p {
 color: rgb(255 255 255);
 text-align: right;
 font-size: 18px;
 margin: 5px 0;
}
.table-foot td a {
 color: rgb(255 255 255);
 font-size: 16px;
}
table td {
    border: 1px solid rgb(137 137 137);
    padding: 10px 30px;
    vertical-align: middle;
    }
@media(max-width: 990px) {
table td {
    padding: 10px 5px 10px 10px;
    }
}
.blanki-mobile td {
    padding: 10px 5px 10px 5px;
    text-align: center;
}

.blanki-price td {
    padding: 8px 50px;
    vertical-align: middle;
    }
@media(max-width: 1100px) {
.blanki-price td {
    padding: 8px 40px;
    }
}
@media(max-width: 990px) {
.blanki-price td {
    padding: 8px 30px;
    }
}
@media(max-width: 660px) {
.blanki-price td {
    padding: 1px 2px;
    }
}
.table-tir td:first-child {
   background-color: #3162A5;
    }
.table-nech {
   background-color: #BAD7FF;
    } 

/* похожая продукция */    /* похожая продукция */       /* похожая продукция */      /* похожая продукция */    
    
.linkshod {
 width: 80%;
 margin: 20px 10%;
 overflow: hidden;
 }   
.lst {
 width: 80%;
 margin: 0 10%;
 color: #3162A5;
 font-family: 'Futura BD';
 font-size: 30px;
 text-align: center;
 }   
.ls1 {
 float: left;
 width: 27%;
 margin: 30px 3%;
 box-shadow: 0 0 5px 3px rgba(221, 221, 221, 1);
 overflow: hidden;
 }
 .ls1:hover {
 box-shadow: 0 0 5px 3px rgba(200, 200, 200, 1);
 } 
  @media (max-width: 990px){
  .ls1 {
  width: 46%;
  margin: 10px 2%;
     }
  }  
  @media (max-width: 660px){
  .ls1 {
  width: 96%;
  margin: 10px 2%;
     }
  }    
.uslugiimg {
  position: relative;
  width: 100%;
  background-color: #FFFFFF;
  float: left;
  }
.uslugiimg > img {
  width: calc(100% - 24px);
  height: auto;
  display: block;
  margin: 12px 12px;
  } 
    .uslugiimg > img {
 -moz-transition: all 1s ease-out;
 -o-transition: all 1s ease-out;
 -webkit-transition: all 1s ease-out;
 }
 
   .uslugiimg:hover > img{
 -webkit-transform: scale(1.1);
 -moz-transform: scale(1.1);
 -o-transform: scale(1.1);
 }
 @media (max-width:990px) {
 .uslugiimg > img {
  -webkit-transform: scale(1.1);
 -moz-transform: scale(1.1);
 -o-transform: scale(1.1);
  } }
.uslugiimg:hover {
  overflow: hidden;
  }   
.abswht {
  visibility: hidden;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: #000;
  transition: visibility ease 1s, opacity ease 1s;
  opacity: 0;
  } 
  @media(max-width:990px) {
  .abswht {
  opacity: 0.6;
  visibility: visible;
     }
  }   
.uslugiimg:hover > .abswht{
  opacity: 0.6;
  visibility: visible;
  }   
.uslugitxt {
  visibility: visible;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  transition: visibility ease 1s, opacity ease 1s;
  opacity: 1;
  }
.uslugiimg:hover > .uslugitxt {
  opacity: 0;
  visibility: hidden;
  }  
.uslugitxtlink {
  visibility: hidden;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  transition: visibility ease 1s, opacity ease 1s;
  opacity: 0;
  }
  @media(max-width:990px) {
  .uslugitxtlink {
  margin: 10px;
  opacity: 1;
  visibility: visible;
      }
  }
.uslugiimg:hover > .uslugitxtlink {
  opacity: 1;
  visibility: visible;
  }  
.uslugitxtlink > a {
  display: block;
  width: 96%;
  margin: 0 2%;
  height: 75%;
  font-size: 25px;
  font-family: Futura BD;
  text-decoration: none;
  color: #FFFFFF;
  text-align: center;
  padding-top: 25%;
  } 
  .uslugitxtlink5 > a {
  display: block;
  width: 90%;
  margin: 10px 5%;
  font-size: 25px;
  color: black;
  font-family: Futura BK;
  text-decoration: none;
  text-align: center;
  margin-bottom: 5px;

  } 
  @media (max-width: 1300px){
  .uslugitxtlink > a {
     font-size: 23px;
   }
}
  @media (max-width: 1200px){
  .uslugitxtlink > a {
     font-size: 22px;
   }
}
  @media (max-width: 1100px){
  .uslugitxtlink > a {
     font-size: 20px;
   }
}
  @media (max-width: 990px){
  .uslugitxtlink > a {
     font-size: 30px;
   }
}
  @media (max-width: 870px){
  .uslugitxtlink > a {
     font-size: 28px;
   }
}
  @media (max-width: 750px){
  .uslugitxtlink > a {
     font-size: 26px;
   }
}
  @media (max-width: 660px){
  .uslugitxtlink > a {
     font-size: 35px;
   }
}
  @media (max-width: 550px){
  .uslugitxtlink > a {
     font-size: 33px;
   }
} 


/* вопросы */    /* вопросы */       /* вопросы */       /* вопросы */  



.faq {
  width: 100%;
  padding: 30px 0;
}
.faqcont {
  width: 100%;
  margin: 30px 0;
} 
.faqzag  {
   margin: 50px 0 70px 0;
}
.faqzag > p {
    text-align: center;
  font-weight: 600;
  font-size: 2.3rem;
  line-height: 1.1;
  color: #1E043B;
  font-family: Montserrat,sans-serif;
}
@media (max-width: 660px) {
    .faqzag > p {
    font-size: 1.8rem;
    font-weight: 600;
    }
    }   
details {
  display: block;
  background-color: #fff;
  border: 1px solid #ddd;
  margin-bottom: 1.3em;
  padding: 8px 4% 0px 12%;
  box-shadow: 0 0 2px 1px rgba(221, 221, 221, 1);
  overflow: hidden;
}
details > p {
  font-size: 23px;
  font-family: 'futura BK';
  margin-right: 15%;
} 
details summary {
  display: list-item;
  padding: 8px 30% 12px 15%;
  margin: -8px -30% -12px -15%;
}
summary {
  font-weight: 600;
  cursor: pointer;
  list-style: none;
  font-size: 28px;
  font-family: 'gulim';
}
summary:before {
   content: "+";
   font-size: 40px;
   font-weight: bold;
   margin: -5px 20px 0px 20px;
   float: right;
   transition: all .9s;
   color: #1E043B;
} 
details[open] summary:before {
   transform: rotate(135deg);
   color: red;
}
details[open] {
  background-color: white;
  box-shadow: 0 6px 4px -4px rgba(30, 4, 59, .9);
  transition:  .9s;
}
details[open] > p {
  animation: slide .9s ease-in-out;
}
@keyframes slide {
  0%    { opacity: 0.1; transform:  translate(-300px, 0); }
  100%  { opacity: 1; transform:  translate(0, 0); }
}
details[open] summary {
  background-color: rgba(30, 4, 59, .9);
  color: white;
  transition:  .9s;
}


   
    
/* подвал */    /* подвал */       /* подвал */       /* подвал */


.footer {
  width: 100%;
  margin-top: 30px;
  box-shadow: 0 -0.4em 0.4em -3px rgba(0,0,0,0.5);
  overflow: hidden;
  color: #FFFFFF;
  font-family: futura BK;
  }
.footer-block {
  margin-top: 20px;
  margin-bottom: 20px;
  width: 50%;
  float: left;
  }
@media (max-width: 660px) {
  .footer-block {
     width: 80%;
     margin-left: 10%;
     margin-right: 10%;
     float: none;
  }
}  
.tel > img, .email > img {
  height: 20px;
  margin-left: 20px;
  }
@media (max-width: 990px) {
  .tel > img, .email > img {
     height: 15px;
     margin-left: 15px;
  }
}
@media (max-width: 660px) {
  .tel > img, .email > img {
     height: 10px;
     margin-left: 10px;
  }
}
.tel > a, .email > a {
  margin-left: 5%;
  font-size: 25px;
  text-decoration: none;
  color: inherit;
  }
@media (max-width: 990px) {
  .tel > a, .email > a {
      margin-right: 3%;
      font-size: 15px;
  }
}
@media (max-width: 660px) {
  .tel > a, .email > a {
      margin-right: 2%;
      font-size: 18px;
  }
}
.email {
  margin-bottom: 20px;
  }
.socceti {
  padding-top: 20px;
  border-top: 1px solid red;
  }
 @media (min-width: 990px) {
  .socceti {
    width: 80%;
  }
}   
.socceti > a > img {
  height: 40px;
  margin-left: 20px;
  }
 @media (max-width: 660px) {
  .socceti > a > img {
    margin-left: 40px;
    height: 30px;
  } 
}   
.footer-block2 {
  margin-top: 20px;
  margin-bottom: 20px;
  width: 50%;
  float: right;
  }
@media (max-width: 660px) {
  .footer-block2 {
    border-top: 1px solid red;
    padding-top: 20px;
    width: 80%;
    margin-left: 10%;
    float: none;
    }
  }  
.polit {
    float: left;
    margin-top: 40px;
    margin-left: 20px;
    overflow: hidden;
    width: auto;
   }   
.polit > a {
    font-size: 25px;
    text-decoration: none;
    color: #FFF;
   }
.polit:hover > a {
    color: #ffc7c7;
   }  
.footobr { 
    width: 100%;
    overflow: hidden;
    padding: 10px 0;
    background-color: #1b1b1c;
    }
.obrya {
    width: 34%;
    margin: 0 3%;
    float: left;
    }
    @media (max-width: 660px) {
    .obrya {
    width: 90%;
    margin: 10px 5%;
    }
    }
    .obrya > p {
    margin: 0;
    }
.obrps {
    width: 54%;
    float: left;
    margin: 0 3%;
    font-size: 14px;
    color: #cccccc;
    }
    @media (max-width: 660px) {
    .obrps {
    width: 90%;
    margin: 10px 5%;
    }
    }
    .obrps > p {
    margin: 0;
    }
.obrps > a {
    color: #cccccc;
    margin: 0;
    }
    @media (max-width: 660px) {
    .obrps > p {
    margin: 0 0 20px 0;
    }
    }
    .obrps > a:hover {
    color: white;
    }







.perkl{
	width: 100%;
    background: url(../images/bkocknotefoncalc.webp) 100% no-repeat;
    background-size: cover;
}
.forma{
	width: 70%;
    margin-left: 15%;
    margin-right: 15%;
    padding-bottom: 5px;
    overflow: hidden;
}
@media (max-width: 990px) {
    .forma {
    width: 90%;
    margin-left: 5%;
    margin-right: 5%;
    }
    }
.forma > p{
    text-align: center;
  font-weight: 600;
  font-size: 2.3rem;
  line-height: 1.1;
  color: #1E043B;
  font-family: Montserrat,sans-serif;
}
@media (max-width: 660px) {
    .forma > p {
    font-size: 1.8rem;
    font-weight: 600;
    }
    }
.phuzag > p{
    text-align: center;
  font-weight: 600;
  font-size: 2.3rem;
  line-height: 1.1;
  color: #1E043B;
  font-family: Montserrat,sans-serif;
}
@media (max-width: 660px) {
    .phuzag > p {
    font-size: 1.8rem;
    font-weight: 600;
    }
    }
.formpole{
  width: 44%;
  margin-left: 3%;
  margin-right: 3%;
  float: left;
}
.formpolelast{
  float: none;
}
@media (max-width: 990px){
.formpole {
  width: 80%;
  margin-left: 10%;
  margin-right: 10%;
  float: none;
}
}
@media (max-width: 660px){
.formpole {  
  width: 90%;
  margin-left: 5%;
  margin-right: 5%;
  float: none;
  }
}
.formpole > .input {
  margin: 20px 0 20px 0;
  padding: 10px 0 10px 0;
  box-shadow: 0 0.4em 0.4em -3px rgba(0,0,100,0.5);
  background-color: white;
  font-size: 25px;
  font-family: Futura BK;
}
  @media (max-width: 990px) {
    .formpole > .input {
  width: 100%;
      }
}
.input {
  width: 100%;
}
.n{color:black}

.y{
  background-color: #dbefff;
  margin: 20px 0 20px 0;
  padding: 10px 0 10px 0;
  box-shadow: 0 0.4em 0.4em -3px rgba(0,0,0,0.5);
  font-size: 25px;
  font-family: Futura BK;
  width: 100%;
  } 
.formpole input:valid{
  background-color: #dbefff;
  }
.polesogl{
  margin-top: 20px;
  margin-bottom: 20px;
  width: 94%;
  margin-left: 3%;
  margin-right: 3%;
}
@media (max-width: 990px){
.polesogl {
  width: 80%;
  margin-left: 10%;
  margin-right: 10%;
  float: none;
}
}
@media (max-width: 660px){
.polesogl {
  width: 90%;
  margin-left: 5%;
  margin-right: 5%;
  float: none;
}
}
.polesogl > label > span{
  font-size: 1.1em;
  font-weight: 700;
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
}
.polesogl > label > span > a{
  text-decoration: none;
}
.polesoglusl{
  margin-top: 10px;
  width: 100%;
}
.button_contacts{
  background: #32127a;
    padding: 15px 0;
    width: 100%;
    border: 2px solid #32127a;
    color: #fff;
    cursor: pointer;
    font-size: 1.3em;
    text-transform: uppercase;
    transition: background .6s,color .6s;
}
.polesoglusl>p{
  font-size: 1.1em;
  font-family: 'futura BK';
  margin:0;
  padding: 5px 0;
}
.selfoc {
  background-color: #587;
  }
.flt {
  float: none;;
}
.formpole > button {
  margin: 20px 0 20px 0;
  padding: 10px;
  margin-left: 5%;
  box-shadow: 0 0.4em 0.4em -3px rgba(0,0,0,0.5);
  background-color: #d4d4d4;
  border-radius: 8px;
  font-size: 25px;
  font-family: Futura BK;
  text-align: center;
  float: left;
}
.formpole > button:hover {
  background-color: #FFF;
}
form {
  margin:0;
  }
.error {
  border: 2px solid red;
}
.not_error {
  border: 2px solid black;
}  
.messages {
  margin:0 3%;
  font-size: 1.4em;
  color: red;
  font-family: 'futura BK'
  }  
.area{
	width: 140px;
    width: 40%;
    margin: 5px 0 5px 10%;
    padding: 10px 0 10px 10px;
    box-shadow: 0 0.4em 0.4em -3px rgb(0 0 0 / 50%);
    font-size: 25px;
    font-family: Futura BK;
    border-radius: 15px;
}
@media (max-width: 990px) {
  .area {
  width: 60%;
  }
}
@media (max-width: 660px) {
  .area {
  width: 80%;
  }
}
.area:focus {
  outline: none;
  box-shadow: 0 0 1px 1px #4d90f0;
}
.area:focus::-moz-placeholder {
  color: transparent;
}
.area:focus::-webkit-input-placeholder {
  color: transparent;
}

.subpole{
	margin: 20px 0 5px 10%;
    padding: 10px;
    box-shadow: 0 0.4em 0.4em -3px rgb(0 0 0 / 50%);
    font-size: 25px;
    font-family: Futura BK;
    text-align: center;
}
.subpole:hover{
	background-color: #C5C6C6;
}
.formaop{
	margin-left: 10%;
    font-size: 16px;
    font-family: Arial Bold;
}
.none {
  display: none;
  }

.activegal {
color: red;
}
.activegal > span {
color: red;
}
.activegal > div > input:hover {
background-color: #1E043B;
color: #1E043B;
cursor: default;
transition: none;
}
.inactivegal {
padding: 0px;
width: 100%;
}
.inactivegal > span {
color: #666;
}
.blok {
display: block;
}
.not {
display: none;}

 
.inactivegal #button_contacts:hover
{
    background:0 0;
    color:#666
}
.inactivegal #button_contacts:after
{
    content: 'Отправка невозможна';
}


.gallery {
  width: 98%; margin: 0 1%;
}
.gallery img {
  width: 18%; 
  margin: 10px 1%;
  transition: .5s linear; 
  cursor: url('https://savale.ru/images/cursor-image-open.webp'), auto;
}
@media (max-width: 1100px) {
.gallery img {
  width: 31%; 
  margin: 10px 1%;
}
}
@media (max-width: 990px) {
.gallery img {
  width: 44%; 
  margin: 10px 3%;
  pointer-events: none;
}
}
@media (max-width: 660px) {
.gallery img {
  width: 80%; 
  margin: 22px 10%;
  pointer-events: none;
}
}
.show img { opacity: .25; pointer-events: none; }
.active {
  transition: box-shadow .5s linear .5s, top 1s ease-out, left 1s ease-out, transform 1s ease-out, width 1s ease-in, height 1s ease-in;
  box-shadow: 0 0 0 10px #fff; filter: drop-shadow(1px 2px 6px #000);
  z-index: 9999;
  pointer-events: none;
}
.close {
  position: relative; left: 100%;
  height: 20px; width: 20px;
  transform: translate(0%, -100%);
  border-radius: 50%;
  box-shadow: 0 0 0 2px #fff, 0 0 2px 2px #000;
  font: bold 20px/20px Arial; text-align: center;
  background-color: #000; color: #fff;
  pointer-events: auto; cursor: pointer;
  transition: 1s linear; opacity: 0;
}
.active .close:hover { transform: translate(0%, -100%) rotate(.5turn); transition: 1s ease; }
.active { position: absolute; top: 20px; width: 70%;}

#cookie_note{
    display: none;
    position: fixed;
    bottom: 15px;
    margin-left: 15%;
    margin-right: 15%;
    max-width: 70%;
    padding: 20px 50px;
    background-color: rgba(255, 255, 255, 0.9);
    border-radius: 8px;
    box-shadow: 2px 3px 10px rgba(0, 0, 0, 0.4);
}
@media (max-width: 575px){
    #cookie_note{
    margin-left: 5%;
    margin-right: 5%;
    max-width: 90%;
    padding: 20px 20px;
}
}
#cookie_note p{
    width: 70%;
    margin: 0;
    font-family: Futura BK;
    font-size: 20px;
    text-align: left;
    color: black;
}
@media (max-width: 575px){
    #cookie_note p{
    width: 100%;
    margin: 0 0 20px 0;
}
}
#cookie_note p a{
    text-decoration-style: dashed;
     text-underline-offset: 3px;
    color: black;
}

#cookie_note p a:hover{
    color: black;
}
.cookie_accept{
    width:30%;
    padding: 10px;
    background-color: #32127a;
    border: 1px solid;
    color: white;
    border-radius: 10px;
    margin: auto;
    text-align: center;
}
@media (max-width: 575px){
    .cookie_accept{
    width: 80%;
    margin: 0 10%;
}
}
.cookie_accept:hover{
    background-color: white;
    border: 1px solid #32127a;
    color: black;
    transition: background .6s,color .6s;
}
@media (min-width: 576px){
    #cookie_note.show{
        display: flex;
    }
}

@media (max-width: 575px){
    #cookie_note.show{
        display: block;
        text-align: left;
    }
}


.contbl {
 width: 100%;
 margin: 0;
 padding: 0 0 50px 0;
 overflow: hidden;
 }
.blob {
 width: 80%;
 margin: 0 10%;
 }
.blvb {
 float: left;
 width: 42%;
 margin: 20px 4%;
 }
 @media (max-width: 880px) {
 .blvb {
 width: 100%;
 margin: 10px 0;
 }
 }
.blvbimg {
 float: left;
 width: 13%
 }
 .blvbimg img {
 width: 100%;
 padding: 30px 0;
 }
.blvbop {
 float: left;
 width: 85%
 }
.blvbop p {
 font-size: 25px;
 font-family: futura bk;
 color: white;
 padding: 0 5%;
 }








.gotov {
 width: 80%;
 padding: 30px 10% 20px 10%;
 overflow: hidden;
 display: flex;
 flex-wrap: wrap;
 }
     @media (max-width: 1200px){
    .gotov{
        width: 86%;
        padding: 30px 7% 20px 7%;
          }
       }
    @media (max-width: 1100px){
    .gotov{
        width: 90%;
        padding: 30px 5% 20px 5%;
          }
       }
    @media (max-width: 990px){
    .gotov{
        width: 80%;
        padding: 30px 10% 20px 10%;
          }
       } 
    @media (max-width: 660px){
    .gotov{
        width: 100%;
        padding: 30px 0 20px 0;
          }
       }         
.gotov h2 {
 color: #1e043b;
 margin: 50px 0;
 display: block;
 flex-basis: 100%;
 } 
.blockgotov {
 float: left;
 width: 27%;
 margin: 20px 3%;
 border-radius: 5px;
 overflow: hidden;
 font-family: 'futura BK';
 box-shadow: 0 0.4em 0.4em -3px rgba(0,0,100,0.5);
 border: 1px solid rgb(200, 200, 200);
 display: flex;
 flex-direction: column;
 justify-content: flex-start;
 position: relative;
 }
    @media (max-width: 1200px){
    .blockgotov{
        width: 29%;
        margin: 20px 2%;
          }
       }
    @media (max-width: 990px){
    .blockgotov{
        width: 60%;
        margin: 20px 20%;
          }
       } 
    @media (max-width: 660px){
    .blockgotov{
        width: 80%;
        margin: 20px 10%;
          }
       } 
 .blockgotovopis h3 {
 font-size: 22px;
 margin: 20px 10px;
 text-align: center;
 color: black;
 } 
 .blockgotov:hover {
 box-shadow: 0 0.4em 0.4em -3px rgba(10,10,150,0.5);
 }
.blockgotovimg {
 width: 100%;
 }
.blockgotovimg img {
 width: 100%;
 }
.blockprod {
 align-self: flex-end;
 }
.blockgotovopis {
 width: 90%;
 margin: 10px 5%;
 padding-bottom: 60px;
 }
.blockgotovopis p {
 margin: 5px 0;
 }
.blockgotovopis p a {
 font-weight: bold;
 margin-left: 5px;
}
 
.blockgotovprice {
 position: absolute;
 bottom: 20px;
 right: 10px;
 }
.blockgotovprice p {
 font-weight: 700;
 font-size: 20px;
 font-family: 'gulim';
 padding: 8px;
 margin: 0;
 text-align: right;
}
.opised {
 display: block;
}
.blockgotov:hover .blockgotovprice .opised {
 display: none;
}
.opistir {
 display: none;
}
.blockgotov:hover .blockgotovprice .opistir {
 display: block;
}